Subject: Re: bug#62352: Very slow scroll-down-line with a lot of text properties

From: Gregory Heytings <[email-masked]>
Date: Tue, 21 Mar 2023 21:58:05 +0000

>
> However, are you saying that this is slower in Emacs 29 than it was in 
> Emacs 28?  If so, bisection will be appreciated.
>

FTR, I see the same behavior in Emacs 26, 27, 28 and 29 with that recipe.